﻿[genuitec-file-id="wc2-157"],[genuitec-lp-path="/ecmdc/src/main/webapp/resources/main/css/style.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

/* CSS basic */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{ margin: 0; padding: 0; }

fieldset,img{ border: 0; }

:focus{ outline: 0; }

address,caption,cite,code,dfn,em,strong,th,var,optgroup{ font-style: normal; font-weight: normal; }

h1,h2,h3,h4,h5,h6{ font-size: 100%; font-weight: normal; font-family: "Microsoft YaHei"; }

input,button,textarea,select{ *font-size: 100%; border:none;}

body{ background:#fff;color:#333; font: 12px/1.5 verdana,helvetica,arial,sans-serif,"Microsoft YaHei";width:100%; }

ol,ul,li{ list-style: none; }table{ border-collapse: collapse; border-spacing: 0; }:link, :visited, ins{ text-decoration: none; }

b,i,em{font-weight: normal;font-style: normal;}.rel{position: relative;}.abs{position: absolute;}.fl{float: left;}.fr{float: right;}

.wrapper{width: 1010px;margin: 0 auto;position: relative;}

a{color: #5a5a5a;}

a:hover{transition : color 0.2s linear 0s,background-color 0.3 linear 0s;color: #e58d43;}

.clearfix:after{content:'\0020';display:block;height:0;clear:both;visibility:hidden;}.clearfix{*zoom:1;}

.sr-only{overflow: hidden;text-indent: -100%;}

.bg{background-color: #fcfcfc;border: 1px solid #f4f4f4;border-bottom: 2px solid #e6e6e6;border-radius: 5px;padding: 15px;}

.w600{width: 645px;overflow: hidden;}.w340{width: 345px;overflow: hidden;}

.w166{width: 192px!important;}



.header{padding-top: 10px;height: 110px;}

.logo img{margin-bottom:10px;width: 800px;height: 100px;display: block;}

.sLanguage{height: 23px;margin-top: 52px;font: 12px/20px "Microsoft YaHei";background-color: #2c2a2b;color: #fff;}

.sLanguage a{width: 52px;height: 20px;border-top: 3px solid #2c2a2b;color: #fff;text-align: center;background-color: #2c2a2b;display: inline-block;*display: inline;*zoom: 1;}

.sLanguage a:hover,.sLanguage a.on{border-top-color: #ce141a}

/* banner style */

.banner{position: relative;width:100%;height: 324px;overflow: hidden;background-color:#dddddd;border-top:4px solid #2c2a2b}

.banner .wrapper{height:324px;overflow:hidden;}

.banner .js-sCont{position: absolute;top: 0;left: 0;width: 1010px;height: 324px;overflow: hidden;}

.banner .js-sCont li{width:1010px;height:324px;overflow:hidden;}

.banner .js-sDot{position: absolute;right: 16%;bottom: 32px;z-index:2;}

.banner .js-sDot li{width: 8px;height: 8px;margin: 0 6px;overflow: hidden;text-indent: -100%;cursor: pointer;float: left;border-radius: 50%;border: 1px solid #fff;background-color: #fff;}

.banner .js-sDot li.cur{background-color: #cf0e13;}

/* nav style */

.nav{width:100%;height: 33px;background-color: #2c2a2b;}

.nav li{
	padding: 0 28px;
    height: 30px;
    border-top: 3px solid #12489d;
    float: left;
    margin-right: 3px;
    line-height: 30px;
    text-align: center;}

.nav li:hover,.nav li.cur{border-top-color: #d4151e}

.nav li a{font:14px/30px "Microsoft YaHei";color: #fff;}

/* nav style */

.nav_EN{width:100%;height: 33px;background-color: #2c2a2b;}

.nav_EN li{
	padding: 0 12px;
    height: 30px;
    border-top: 3px solid #12489d;
    float: left;
    margin-right: 3px;
    line-height: 30px;
    text-align: center;
	}

.nav_EN li:hover,.nav_EN li.cur{border-top-color: #d4151e}

.nav_EN li a{font:14px/30px "Microsoft YaHei";color: #fff;}

/* footer style */

/* footer style */

.footer{padding-bottom: 10px;color: #fff;margin-top:12px;}

.footer a{color: #fff;}

.footerLink{font: 12px/28px "Microsoft YaHei";padding-bottom: 8px;border-bottom: 1px solid #413f3f;overflow: hidden;}

.footerLink a{margin-right: 14px;}

.footerB{width:1010px;margin: 0 auto;overflow: hidden;font: 12px/22px "Microsoft YaHei";}
.footerB a{color:#fff}
.footerR .contact{padding-left: 25px;}
.contact .email{padding-left: 26px;/* background: url("contactBg.jpg"tpa=http://www.eucnc.org/template/default/images/contactBg.jpg) -2px 0 no-repeat; */}

.footer .follow{float: left;width: 72px;margin-right: 34px;margin-top: 10px;}

.footer .footerR{float: left;width: 1010px;}

.showPage{margin-top: 20px;}

.showPage a,.showPage span{padding: 4px 10px;margin: 0 5px;border: 1px solid #ddd;color: #666;font: 12px/28px "Microsoft YaHei";}

.showPage a:hover{color: #fff;border-color: #cf141b;background-color: #cf141b;}

.showPage a.cur,.showPage span{border-color: #cf141b;background-color: #cf141b;color: #fff;}





/* index style */

.indexFocus{padding-bottom:20px;margin-bottom:22px;}

.redHd{height: 26px;margin-bottom: 8px;margin-top: 16px;}

.redHd .en{font-family: "ו";font-weight: bold;}

.redMore{float: right;color: #d0242f;margin-right:45px}



.postThumb{margin-bottom: 12px;}

.postThumb h5{height: 22px;overflow: hidden;font: 14px/22px "Microsoft YaHei";color: #cf151b;}

.postThumb h5.dot{/* background: url("dot.gif"tpa=http://www.eucnc.org/template/default/images/dot.gif) 6px 6px no-repeat;padding-left: 18px; */}

.postThumb h5 em,.indexNewsItems li h5 em{display: block;font-size:12px;font-family: "ו";color: #2d2a2b;}

.postThumb .postThumbImg{overflow: hidden;}

.postThumb .postThumbDesc{font: 12px/20px "Microsoft YaHei";color: #000;}



.focusList .postThumb h5,.indexNewsItems li h5{color: #000;font-size: 14px;line-height: 18px;height: auto;}

.focusList .postThumb{margin-bottom: 5px;}

.indexNewsItems li h5{height:56px;}

/*

==============

| page style |

==============

*/

.main{margin-top: 22px;}

/* breadCrumb */

.breadCrumb{}

/* aside */

.aside{width: 214px;height: 495px;float: left;padding: 10px;margin: 0 10px 20px;

	background-image: -moz-linear-gradient(top,#ababab,#ffffff);

	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ababab),to(#ffffff));

	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ababab,endcolorstr=#ffffff,gradientType=0);

}

.asideList{}

.asideList li{height: 100%;padding-left: 15px;margin-bottom: 3px;border-left: 3px solid #124793;background-color: #2c2a2b;font: 14px/32px "Microsoft YaHei";color: #fff;}

.asideList li.on,.asideList li:hover{border-color:#d0141b;}

.asideList a{color: #fff;}

.asideImg{margin-top: 72px;text-align: center;}
/* cont */

.cont{width: 636px;margin-left: 36px;float: left;}

.contPost{margin-top: 22px;font: 20px/28px "Microsoft YaHei";}

.contPost p{font: 14px/28px "Microsoft YaHei";color: #000;word-wrap:break-word; word-break:normal; }

.contItmes{padding-bottom:42px;}

.contItmes li{height: 32px;font: 14px/32px "Microsoft YaHei";color: #212121;padding-left: 20px;background: url("dot.gif"/*tpa=http://www.eucnc.org/template/default/images/dot.gif*/) 6px center no-repeat;overflow: hidden;}

.contItmes li a{color: #212121;}

.contItmes li span{margin-left: 20px;font-size:12px;}

/* search */

.search{height: 34px;width: 554px;padding: 1px;border: 2px solid #0c0a0b;}

.search .searchKey{height: 30px;font:14px/30px "Microsoft YaHei";width: 436px;padding: 2px 16px;background: #fff url("searchKey.jpg"/*tpa=http://www.eucnc.org/template/default/images/searchKey.jpg*/) left center no-repeat;}

.search .searcBnt{width: 80px;height: 28px;margin: 3px;font:14px/28px "Microsoft YaHei";color: #fff;background-color: #d0141a;}



/* indexNewsItems */

.indexNewsItems{width:1000px;}

.indexNewsItems li{float: left;margin: 2px 14px 2px 0;overflow: hidden;width: 319px;}
.pagination:after,
.photoItems:after{content:'';clear:both;display:block}
.photoItems{width:792px;}

.photoItems li{float: left;margin: 2px 14px 20px 5px;overflow: hidden;width: 225px;}



.blank-cont{width:780px;margin: 36px auto;}

.blankTit{font: 24px/28px "Microsoft YaHei";text-align:center;color:#000;}

/*.mainarea-center img{ margin: 0; position: relative; z-index: 10;width: 70%!important;height: 60%!important; }*/

input, textarea {
    height: 16px;
    padding: 8px 10px 8px 10px;
    border: 1px solid #c3b598;
    font: 12px/16px Arial;
    color: #888172;
    margin: 0 0 20px 0;
}

.newImg{
	width: 295px !important; 
	height: 181px !important;
}
.photoImg{
	width: 220px !important; 
	height: 181px !important;
}
.newTopImg{
	width: 630px; 
	height: 400px;
}

.js-silder{
	position: relative;	
	min-width: 320px;
}

.js-silder img{
	border: 0;
	display: block;
	max-width: 100%;
	vertical-align: middle;
}

.silder-scroll{
	width: 100%;
	overflow: hidden;
}
.silder-main{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.silder-main-img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.silder-main-img img{
	width: 100%;
}
.js-silder-ctrl{
	width: 100%;
    max-height: 324px;
	text-align: center;
}
.silder-ctrl-prev,
.silder-ctrl-next{
	position: absolute;
	top: 0;
	width: 8%;
	height: 100%;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	font-family: "宋体";
	font-size: 52px;
	font-weight: 600;
	text-shadow: #666 2px 2px 5px;
}
.silder-ctrl-prev{
	left: 0;
	text-align: left;
}
.silder-ctrl-next{
	right: 0;
	text-align: right;
}
.silder-ctrl-prev>span,
.silder-ctrl-next>span{
	position: absolute;
	top: 50%;
	margin-top: -40px;
}
.silder-ctrl-prev>span{
	left: 0;
}
.silder-ctrl-next>span{
	right: 0;
}
.silder-ctrl-con{
	display: inline-block;
	width: 4%;
	padding: 10px 0;
	margin: 0 10px;
	cursor: pointer;
}
.silder-ctrl-con>span{
	display: block;
	line-height: 0;
	text-indent: -9999px;
	overflow: hidden;
	padding: 5px 0;
	cursor: pointer;
	background-color: #e4e4e4;
}
.silder-ctrl-con.active>span{
	background-color: #7bbedf;
}
.pagination li{
    float: left;
    
    
}
.blank-cont p img{
    max-width: 100%;
}
.pagination li span,
.pagination li a {
    padding: 5px;
}
.pagination li.active span{
    color: red;
}
@media (max-width: 768px){
	.silder-ctrl-prev,
	.silder-ctrl-next{
		width: 10%;
		font-size: 26px;
		margin-top: -25px;
	}
	.silder-ctrl-con{
		width: 14px;
		height: 14px;
		padding: 0;
		margin: 0 5px;
	}
	.silder-ctrl-con>span{
		display: block;
		width: 100%;
		height: 100%;
		border-radius: 50%;
		padding: 0;
	}
}
.contPost p span{
    font-size: 16px;
    font-family: 微软雅黑, "Microsoft YaHei"!important;
    text-indent: 2em;
    display: inline-block;
    overflow: hidden;
}


/*new_slider*/


#focus-banner{
	position: relative;
	width: 100%;
	overflow: hidden;
    border-top: 5px solid #000;
    background: #ddd;
}

#focus-banner-list{
    width: 1010px;
    margin: 0 auto;
    display: block;
	position: relative;
}
#focus-banner-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
    text-align: center;
}
#focus-banner-list li img{
	width: 100%;
}
.focus-banner-img{
	display: block;
}

#focus-banner-list .focus-banner-text{
	position: absolute;
	left: 50%;
	top: 0;
	width: 1000px;
	height: 100%;
	margin-left: -500px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
#focus-banner .focus-handle{
	position: absolute;
	top: 50%;
	margin-top: -40px;
	z-index: 100;
	display: block;
	width: 80px;
	height: 80px;
	background-image: url("../images/focus_handle.png");
}
#next-img{
	left: 0;
}
#next-img{
	left: 3px;
	background-position: 0 0;
}
/*#next-img:hover{*/
/*	background-position: 0 -80px;*/
/*}*/
#prev-img{
	right: 0;
}
#prev-img{
	right: 3px;
	background-position: -80px 0;
}
/*#prev-img:hover{*/
/*	background-position: -80px -80px;*/
/*}*/

#focus-bubble{
	position: absolute;
	left: 50%;
	bottom: 10px;
	z-index: 999;
}
#focus-bubble li{
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border:1px #fff solid;
	cursor: pointer;
}
#focus-bubble li a{
	display: block;
	width: 100%;
	height: 100%;
	filter:alpha(opacity=0);
	opacity: 0;
}
#focus-bubble li.current{
	background-color: #fff;
}

.focus_lr{
    
    width: 1010px;
    position: relative;
    margin: 0 auto;
    height: 344px;
}
